html 
{
    overflow-y: scroll; 
    overflow-x: auto;
}

BODY
{
	COLOR: #5A5B63;
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica; 
    margin: 0px;
    height: 100%;
    padding: 0px 0px 0px 0px;
}

.InputText
{
	font-family: Arial;
	font-size: 12px;
}

UL
{
	margin: 28px;
	list-style-type: square;	
}

.Menu, TABLE.Path TD
{           
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

.Menu A, TABLE.Path A
{           
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

.Menu A:hover, TABLE.Path A:hover
{           
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

TABLE.Path A:hover
{
	text-decoration: underline;
}

.Title, .Title A, .Title A:hover
{	
	font-size: 22px;
	font-family: Georgia;	
	color: black;
}

.SubTitle
{	
	font-size: 17px;
	font-family:Georgia;
	color: #545454;

}


.Besedilo, .Besedilo A, .Besedilo A:hover
{
	font-size: 13px;
	font-family: Arial;
	color: #686868;
	line-height: 20px;
}

.Besedilo A, .Besedilo A:hover
{
	color: #E12D28;
	text-decoration: none;
}

.Besedilo A:hover
{
	text-decoration: underline;
}

.FirstPageLink, .FirstPageLink A, .FirstPageLink A:hover
{
    color: #E12D28;
	font-size: 14px;
	font-family: Georgia;
	text-decoration: none;
}

.FirstPageLink A:hover
{
    text-decoration: underline;
}

.FirstPageLinkTitle, .FirstPageLinkTitle A, .FirstPageLinkTitle A:hover
{
	color: black;
	font-size: 11px;
	font-family: Georgia;
	text-decoration: none;
}

.FirstPageLinkDate, .FirstPageLinkDate A, .FirstPageLinkDate A:hover
{
    color: #686868;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
}


.FirstPageLinkText, .FirstPageLinkText A, .FirstPageLinkText A:hover
{
	color: #686868;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}


SPAN.EventsNewsLinkText
{
	color: #686868;
	font-size: 10px;
	font-family: Verdana;
	text-decoration:none;
}

SPAN.EventsNewsLinkText A
{
	color: #686868;
	font-size: 10px;
	font-family: Verdana;
	text-decoration:none;
}

SPAN.EventsNewsLinkTitle
{
	color: #42444C;
	font-size: 17px;
	font-family: Georgia;
	text-decoration:none;
}

SPAN.EventsNewsLinkTitle A
{
	color: #42444C;
	font-size: 17px;
	font-family: Georgia;
	text-decoration:none;
}

SPAN.EventsNewsText
{
	color: #686868;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}
SPAN.EventsNewsText A
{
	color: #686868;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}
SPAN.EventsNewsText A:hover
{
	color: #686868;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:underline;
}


SPAN.EventsNewsTitle
{
	color: #42444C;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}

SPAN.EventsNewsDate
{
	color: #42444C;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}
SPAN.EventsNewsDate A
{
	color: #42444C;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
}
SPAN.EventsNewsDate A:hover
{
	color: #42444C;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:underline;
}


TABLE.Schedule TD.Header
{           
	FONT-SIZE: 11px;
    COLOR: #42444C;
    background-color: #D7D7D7;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
}

SPAN.ScheduleEntryDark
{           
	FONT-SIZE: 12px;
    COLOR: #42444C;
    /* color: black; */
    text-decoration: none;
    font-family: Arial;    
}

SPAN.ScheduleEntryLight
{           
	FONT-SIZE: 12px;
    COLOR: #A6A6A6;
    /* color: #656565; */
    text-decoration: none;
    font-family: Arial;
}

SPAN.ScheduleTitle
{           
	FONT-SIZE: 20px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Georgia;    
}



.Copyright, .Copyright A, .Copyright A:hover
{           
	FONT-SIZE: 9px;
    COLOR: #8F8F8F;
    text-decoration: none;
    font-family: Arial;
}
.Copyright A:hover
{           
    text-decoration: none;
    color: #42444C;
}

.TeacherTitle, .TeacherTitle A, .TeacherTitle A:hover
{
	font-size: 10px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

.TeacherName, .TeacherName A, .TeacherName A:hover
{
	font-size: 13px;
    COLOR: #545454;    
    font-family: Arial;
    text-decoration: none;
    font-weight: bold;
}

.TeacherName A, .TeacherName A:hover
{
    color: #E12D28;
}

.TeacherName A:hover
{
    text-decoration: underline;
}


.TeacherDescription, .TeacherDescription A, .TeacherDescription A:hover
{
	FONT-SIZE: 13px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
    line-height: 20px;    
}


SPAN.ImageGroupDescription
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

SPAN.TimeTableText
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

SPAN.TimeTableText A
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}

SPAN.TimeTableText A:hover
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Arial;
}


TD.TimeTablePeriods
{           
	FONT-SIZE: 8px;
    COLOR: black;
    background-color: #E7E7E7;
    /* background-color: #BFBFBF; */
    text-decoration: none;
    font-family: Tahoma;
    font-weight: normal;
}

.ExtendedText, ExtendedText A, ExtendedText A:hover
{
	color: #686868;
	font-size: 13px;
	font-family: Arial;
	text-decoration:none;
	line-height: 20px;	
}

.ExtendedLinkActive A, .ExtendedLinkActive A:hover
{
	color: black;
	font-size: 12px;
	font-family: Arial;
	text-decoration:none;
	line-height: 16px;	
	font-weight: bold;
}

.ExtendedLinkInActive, .ExtendedLinkInActive A, .ExtendedLinkInActive A:hover
{
	color: #686868;
	font-size: 12px;
	font-family: Arial;
	text-decoration:none;
	line-height: 16px;
	
}

.ExtendedLinkInActive A, .ExtendedLinkInActive A:hover
{
    color: #E12D28;
}

.ExtendedLinkInActive A:hover
{
    text-decoration: underline;
}

TD.TimeTableCellColor1
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Verdana;
    background-color: #F3F4F5;
    /* background-color: #DDDEDF; */
	text-decoration: none;    
}
TD.TimeTableCellColor1 B
{
	color: black;
}

TD.TimeTableCellColor2
{
	FONT-SIZE: 9px;
    COLOR: #42444C;
    text-decoration: none;
    font-family: Verdana;
    background-color: #E7E7E7;
    /* background-color: #BFBFBF; */
	text-decoration: none;    
}
TD.TimeTableCellColor2 B
{
	color: black;
}


TD.TimeTableCellColor3
{
	FONT-SIZE: 9px;
    COLOR: white;
    text-decoration: none;
    font-family: Verdana;
    background-color: #E12D28;
	text-decoration: none;    
}


.NewsDate
{
	color: #686868;
	font-size: 11px;
	font-family: Arial;
	text-decoration:none;
}

.NewsTitle, .NewsTitle A
{
	color: #545454;
	font-size: 18px;
	font-family: Georgia;
	text-decoration:none;
	font-weight: normal;
}

.NewsTitle A, .NewsTitle A:hover
{
    color: #E12D28;
}

.NewsTitle A:hover
{
    text-decoration: underline;
}

.NewsText, .NewsText A, .NewsText A:hover
{
	color: #686868;
	font-size: 13px;
	font-family: Arial;
	text-decoration:none;
	line-height: 20px;
}

.NewsText A, .NewsText A:hover
{
	color: #E12D28;
}

.NewsText A:hover, SPAN.NewsTitle A:hover
{	
	text-decoration: underline;	
}


A.NewsToTop
{
	color: #E12D28;
	font-size: 11px;
	font-family: Verdana;
	text-decoration:none;
	font-weight: normal;
}

SPAN.Legenda
{
	font-size: 10px;
	font-family: Verdana;
	color: #686868;
}
